Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-0646 Moderate: Oracle Linux 6 pidgin security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Friday 15th March 2013 05:40:39 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-0646

https://rhn.redhat.com/errata/RHSA-2013-0646.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
finch-2.7.9-10.el6_4.1.i686.rpm
finch-devel-2.7.9-10.el6_4.1.i686.rpm
libpurple-2.7.9-10.el6_4.1.i686.rpm
libpurple-devel-2.7.9-10.el6_4.1.i686.rpm
libpurple-perl-2.7.9-10.el6_4.1.i686.rpm
libpurple-tcl-2.7.9-10.el6_4.1.i686.rpm
pidgin-2.7.9-10.el6_4.1.i686.rpm
pidgin-devel-2.7.9-10.el6_4.1.i686.rpm
pidgin-docs-2.7.9-10.el6_4.1.i686.rpm
pidgin-perl-2.7.9-10.el6_4.1.i686.rpm

x86_64:
finch-2.7.9-10.el6_4.1.i686.rpm
finch-2.7.9-10.el6_4.1.x86_64.rpm
finch-devel-2.7.9-10.el6_4.1.i686.rpm
finch-devel-2.7.9-10.el6_4.1.x86_64.rpm
libpurple-2.7.9-10.el6_4.1.i686.rpm
libpurple-2.7.9-10.el6_4.1.x86_64.rpm
libpurple-devel-2.7.9-10.el6_4.1.i686.rpm
libpurple-devel-2.7.9-10.el6_4.1.x86_64.rpm
libpurple-perl-2.7.9-10.el6_4.1.x86_64.rpm
libpurple-tcl-2.7.9-10.el6_4.1.x86_64.rpm
pidgin-2.7.9-10.el6_4.1.x86_64.rpm
pidgin-devel-2.7.9-10.el6_4.1.i686.rpm
pidgin-devel-2.7.9-10.el6_4.1.x86_64.rpm
pidgin-docs-2.7.9-10.el6_4.1.x86_64.rpm
pidgin-perl-2.7.9-10.el6_4.1.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/pidgin-2.7.9-10.el6_4.1.src.rpm



Description of changes:

[2.7.9-10.el6_4.1]
- Fix spec file for disttag

[2.7.9-10.el6]
- Add patch for CVE-2013-0274 (RH bug #910653).

[2.7.9-9.el6]
- Add patch for CVE-2013-0273 (RH bug #910653).

[2.7.9-8.el6]
- Add patch for CVE-2013-0272 (RH bug #910653).

[2.7.9-7.el6]
- Add patch for CVE-2011-2485 (RH bug #837562).

[2.7.9-6.el6]
- Add patch for CVE-2012-1178 (RH bug #837560).
- Add patch for CVE-2012-2318 (RH bug #837560).
- Add patch for CVE-2012-3374 (RH bug #837560).
 
CD: 3ms